Loading…
Tilbage
×

Info

Der findes en nyere version af resourcen her

[GAMMEL] NemHandelsprogrammet 2.1.0


NemHandelsprogrammet (referenceimplementation af en OIORASP-klientapplikation).

Følgende ændringer/forbedringer er foretaget i denne version:

  • Rod-certifikatet til FOCES2-certifikater bliver med denne release krævet for at NemHandelprogrammet kan starte op.
  • Er FOCES2-rod-certifikatet ikke installeret på maskinen, vises et direkte link til DanID's installations-værktøj.

Alle skal senest d. 15. juni 2013 have opdateret til den nyeste version af NemHandelsprogrammet (se http://digitaliser.dk/news/2451894).

Sådan gør du:

  • Klik på download-knappen (2 pile nedad) for at hente ZIP-filen.
  • Pak ZIP-filens indhold ud på din lokale maskine.
  • Følg vejledningen i filen ReadMe.txt (hvis punkt 2 allerede er gjort)

Filer og referencer

Titel Type
NemHandelReferenceklient-2.1.0.4518.zip application/octet-stream
Yderligere vejledninger Ekstern reference
Source code Ekstern reference